*
# Earthquake
# Landers Mag 7.6 (Ms)
* Format         Lat      Long   Rad* Depth Date
*                 deg     deg     km   km
  eq_def    LA  34.450 -116.500  500  20  92 06 28 12 00
  eq_cosei  LA       0.001 0.001 0.001   1.8  1.8  0.7
x  eq_log    LA   10  0.0005 0.0005 0.0002  0.5 0.5 0.2
  eq_renam  LA

* Northridge Main shock   Ms 6.8 
  eq_def    NR  34.28  -118.56  150  9.72  1994 1 17 12 30
  eq_cosei  NR       1.0  1.0   1.0   1.8  1.8  0.7
  eq_renam  NR

* Magnitude 5.0 Northridge Aftershock (5.4 ML)
  eq_def    NA  34.2752  -118.5962  15  6.2  1994 1 29 11 20
  eq_cosei  NA       1.0  1.0   1.0   1.8  1.8  0.7
  eq_renam  NA


# Hector Mine:  Postseismic effects estimated with logarithmic time dependence.  No random walk model.
* Lat, Long, Radius (km) and Depth (km)  34.590  243.730   429.02     8.20  
* Radius Sigmas: Horizontal Vertical (m)        2.261       0.234
* Ms 7.4
x  eq_def    HT  34.59 -116.270  430   8.2  1999 10 16 09 46
  eq_def    HT  34.59 -116.270  600   8.2  1999 10 16 09 46
  eq_cosei  HT       0.001 0.001 0.0005  2.3 2.3 1.0        ! Increased vertical by factor 4
  eq_renam  HT
*                tau  Constant sigma        Dist Dependent
*                days   (m)                  (m)
x  eq_exp    HT   450  0.0005 0.0005 0.0002  0.25 0.25 0.1    ! Postseismic 10% of coeseismic
x  eq_log    HT   10  0.0005 0.0005 0.0002  0.25 0.25 0.1    ! Postseismic 10% of coeseismic
x  eq_exp    HT   80  0.0005 0.0005 0.0002  0.25 0.25 0.1    ! Postseismic 10% of coeseismic
* Distance dependence is 1/(dist/depth)^2  

# COSO July 17 2001 earthquake
# From http://www.seismo-watch.com/EQS/AB/2001/010717.Coso.5.2.swarm/010717.Coso.5.2.html
# ML 4.9 (SCSN) Mw 5.2 (UCBSL)
#01/07/17  12:07:25 (5:07 a.m. local time)
#36.017N  117.887W 4.1 km (at or near-surface)
  eq_def    CO 36.01 -117.88 15 4 2001 07 17 12 00
  eq_cosei  CO       1.0  1.0   1.0   1.8  1.8  0.7
x eq_log    CO   10  0.0005 0.0005 0.0002  0.2 0.2 0.2
  eq_renam  CO

# CAMBRIA (San Simeon) 2002 12 22 Day 356 Mag 6.5 EQ  (Mw 6.6)
  eq_def    CA 35.706  -121.102  100 7.6  2003 12 22 19 16
  eq_cosei  CA        0.001 0.001 0.002  1.020 1.020 0.500
  eq_log    CA   1  0.0005 0.0005 0.0002  1 1 1
  eq_rename CA 
* GLOBK eq parameters:
* Lat, Long, Radius (km) and Depth (km)  35.706  238.898    71.39     7.60
* Radius Sigmas: Horizontal Vertical (m)        0.535       1.448

# Parkfield 6.0 Mw
  eq_def    PA 35.815  -120.374  100  8.6  2004 09 28 17 15
  eq_cosei  PA        0.001 0.001 0.001   0.16  0.16 0.05
  eq_log    PA   1  0.0005 0.0005 0.0002  0.3  0.3  0.10
  eq_rename PA
* GLOBK eq parameters:
* Lat, Long, Radius (km) and Depth (km)  35.815  239.626    63.73     8.60
* Radius Sigmas: Horizontal Vertical (m)        0.081       0.010

*** Additional earthquakes from PBO table.
* Added earthquake from sh_geteq (with some editing)
* EQ_DEF M 4.9 San Simeon Aftershock
  eq_def 00    35.740 -121.070     11.7 5 2004  3 17 23 53
  eq_cosei  00        0.001 0.001 0.001   0.10 0.10 0.10
  eq_rename 00

# Antenna change entries
 rename LNCO_GPS LNCO_RPS 2000  1 15  0  0 2100  1  1  0  0  ! Dome swap     UNAV  to SCIS  Antenna      TRM29659.00      to     TRM29659.00      Receiver TRIMBLE 4000SSI      to TRIMBLE 4000SSI
 rename MNMC_GPS MNMC_APS 2008 12 10  0  0 2100  1  1  0  0  ! Antenna  swap     ASH701945B_M     to     TRM29659.00      Receiver ASHTECH Z-XII3       to TRIMBLE NETRS        Dome SCIT  to SCIT
 rename P301_GPS P301_APS 2004 12 16  0  0 2100  1  1  0  0  ! Antenna  swap     ---------------  to     TRM29659.00      Receiver TRIMBLE NETRS        to TRIMBLE NETRS        Dome NONE  to SCIT
 rename P302_GPS P302_APS 2004 12 16  0  0 2100  1  1  0  0  ! Antenna  swap     ---------------  to     TRM29659.00      Receiver TRIMBLE NETRS        to TRIMBLE NETRS        Dome NONE  to SCIT
 rename PKDB_GPS PKDB_APS 1996  9 20 19 55 1999  7 28  0  0  ! Antenna  swap     ---------------  to     ASH700936D_M     Receiver ASHTECH Z-XII3       to ASHTECH Z-XII3       Dome NONE  to NONE
 rename PKDB_GPS PKDB_RPS 1999  7 28  0  0 2100  1  1  0  0  ! Dome swap     NONE  to SCIS  Antenna      ASH700936D_M     to     ASH700936D_M     Receiver ASHTECH Z-XII3       to ASHTECH Z-XII3
 rename SAOB_GPS SAOB_RPS 1999  7 15 23 29 2100  1  1  0  0  ! Dome swap     NONE  to SCIT  Antenna      ASH700936D_M     to     ASH700936D_M     Receiver ASHTECH Z-XII3       to ASHTECH Z-XII3
# Large error bar and outlier data for CAND.
 rename CAND_GPS CAND_XPS 2001  1  9 00 00 2001  1  9 24 00  
 rename CAND_GPS CAND_XPS 2001  2 11 00 00 2001  2 11 24 00  
 rename CAND_GPS CAND_XPS 2001 12 10 00 00 2001 12 10 24 00  
 rename CAND_GPS CAND_XPS 2006  7 23 00 00 2006  7 23 24 00  
 rename CAND_GPS CAND_XPS 2006  8 28 00 00 2006  8 28 24 00  
 rename CAND_GPS CAND_XPS 2006  8 31 00 00 2006  8 31 24 00  
 rename CAND_GPS CAND_XPS 2006 10 16 00 00 2006 10 16 24 00  
